.add-product {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    height: 90%;
} 

.inventory {
    display: flex;
    flex-direction: column;
    width: 100%;
    font-size: 25px;
}

.inventory__header {
    display: flex;
    align-items: center;
    padding: 36.5px 40px;
    width: 100%;
    height: 60px;
    background-color: white;
    color: black;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid lightgrey;
}

.inventory__header--span {
    color: #61D5DF;
    font-family: Gilroy-medium;
    margin-right: 10px;
    font-size: 20px;
}